#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 pointed
version:              5.0.2
visibility:           public
id:                   pointed-5.0.2-JItO5eDckwtBxVORSF4ubk
key:                  pointed-5.0.2-JItO5eDckwtBxVORSF4ubk
license:              BSD-3-Clause
copyright:            Copyright (C) 2008-2016 Edward A. Kmett
maintainer:           Edward A. Kmett <ekmett@gmail.com>
author:               Edward A. Kmett
stability:            provisional
homepage:             http://github.com/ekmett/pointed/
synopsis:             Pointed and copointed data
description:          Pointed and copointed data.
category:             Data
abi:                  7c4df527861995dfee7062d4a546365d
exposed:              True
exposed-modules:      Data.Copointed Data.Pointed
import-dirs:          /usr/lib/ghc-9.0.1/site-local/pointed-5.0.2
library-dirs:         /usr/lib/ghc-9.0.1/site-local/pointed-5.0.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/pointed-5.0.2
hs-libraries:         HSpointed-5.0.2-JItO5eDckwtBxVORSF4ubk
depends:
    base-4.15.0.0 comonad-5.0.8-3v1kLYS9fs3GpGPWLCeud
    containers-0.6.4.1
    data-default-class-0.1.2.0-LBmwYNzg9cwLSaLiX5AQfC
    hashable-1.3.2.0-GcuYQ7tqoHiC8dylGWZgv9
    kan-extensions-5.2.2-FeC9ebJmv96IbeIgoMYEms
    semigroupoids-5.3.5-5LKavgnM75J3u3sYkbNOdz stm-2.5.0.0
    tagged-0.8.6.1-FL843C40q4d1DeuwYADr25 transformers-0.5.6.2
    transformers-compat-0.6.6-58sHB8TcbOoDoX7hOb5YA0
    unordered-containers-0.2.14.0-GZb439Gbt7L1ozynZzbOaU

haddock-interfaces:   /usr/share/doc/haskell-pointed/html/pointed.haddock
haddock-html:         /usr/share/doc/haskell-pointed/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

